#stacks_in_52_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_52_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_52_page12 #jwresp_col2_stacks_in_52_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_52_page12 #jwresp_col1_stacks_in_52_page12,#stacks_in_52_page12 #jwresp_col2_stacks_in_52_page12{width:100%;float:none;display:block}#stacks_in_52_page12 #jwresp_col1_stacks_in_52_page12{margin-bottom:15px}}

#stacks_in_52_page12 {
	margin:  20px;
}
#stacks_in_116_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_116_page12 .boxgrid .cover,#stacks_in_116_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_116_page12 .cover .imageStyle{z-index:10}    

#stacks_in_171_page12 {
	font-size: 71%;
}
#stacks_in_139_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_139_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_139_page12 #jwresp_col2_stacks_in_139_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_139_page12 #jwresp_col1_stacks_in_139_page12,#stacks_in_139_page12 #jwresp_col2_stacks_in_139_page12{width:100%;float:none;display:block}#stacks_in_139_page12 #jwresp_col1_stacks_in_139_page12{margin-bottom:15px}}

#stacks_in_139_page12 {
	padding:  11px;
}
#stacks_in_152_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_152_page12 .boxgrid .cover,#stacks_in_152_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_152_page12 .cover .imageStyle{z-index:10}    

#stacks_in_176_page12 {
	font-size: 71%;
}
#stacks_in_161_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_161_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_161_page12 #jwresp_col2_stacks_in_161_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_161_page12 #jwresp_col1_stacks_in_161_page12,#stacks_in_161_page12 #jwresp_col2_stacks_in_161_page12{width:100%;float:none;display:block}#stacks_in_161_page12 #jwresp_col1_stacks_in_161_page12{margin-bottom:15px}}

#stacks_in_161_page12 {
	padding:  11px;
}
#stacks_in_163_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_163_page12 .boxgrid .cover,#stacks_in_163_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_163_page12 .cover .imageStyle{z-index:10}    

#stacks_in_178_page12 {
	font-size: 71%;
}
#stacks_in_179_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_179_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_179_page12 #jwresp_col2_stacks_in_179_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_179_page12 #jwresp_col1_stacks_in_179_page12,#stacks_in_179_page12 #jwresp_col2_stacks_in_179_page12{width:100%;float:none;display:block}#stacks_in_179_page12 #jwresp_col1_stacks_in_179_page12{margin-bottom:15px}}

#stacks_in_179_page12 {
	padding:  11px;
}
#stacks_in_181_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_181_page12 .boxgrid .cover,#stacks_in_181_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_181_page12 .cover .imageStyle{z-index:10}    

#stacks_in_187_page12 {
	font-size: 71%;
}
#stacks_in_109_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_109_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_109_page12 #jwresp_col2_stacks_in_109_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_109_page12 #jwresp_col1_stacks_in_109_page12,#stacks_in_109_page12 #jwresp_col2_stacks_in_109_page12{width:100%;float:none;display:block}#stacks_in_109_page12 #jwresp_col1_stacks_in_109_page12{margin-bottom:15px}}

#stacks_in_109_page12 {
	padding:  11px;
}
#stacks_in_113_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_113_page12 .boxgrid .cover,#stacks_in_113_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_113_page12 .cover .imageStyle{z-index:10}    

#stacks_in_128_page12 {
	font-size: 71%;
}
#stacks_in_134_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_134_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_134_page12 #jwresp_col2_stacks_in_134_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_134_page12 #jwresp_col1_stacks_in_134_page12,#stacks_in_134_page12 #jwresp_col2_stacks_in_134_page12{width:100%;float:none;display:block}#stacks_in_134_page12 #jwresp_col1_stacks_in_134_page12{margin-bottom:15px}}

#stacks_out_134_page12 {
	margin-left:0;
}

#stacks_in_134_page12 {
	padding:  11px;
}
#stacks_in_136_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_136_page12 .boxgrid .cover,#stacks_in_136_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_136_page12 .cover .imageStyle{z-index:10}    

#stacks_out_136_page12 {
	margin-left:0;
}

#stacks_in_149_page12 {
	font-size: 71%;
}
#stacks_in_198_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_198_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_198_page12 #jwresp_col2_stacks_in_198_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_198_page12 #jwresp_col1_stacks_in_198_page12,#stacks_in_198_page12 #jwresp_col2_stacks_in_198_page12{width:100%;float:none;display:block}#stacks_in_198_page12 #jwresp_col1_stacks_in_198_page12{margin-bottom:15px}}

#stacks_out_198_page12 {
	margin-left:0;
}

#stacks_in_198_page12 {
	padding:  11px;
}
#stacks_in_200_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_200_page12 .boxgrid .cover,#stacks_in_200_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_200_page12 .cover .imageStyle{z-index:10}    

#stacks_out_200_page12 {
	margin-left:0;
}

#stacks_in_208_page12 {
	font-size: 71%;
}
#stacks_in_249_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_249_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_249_page12 #jwresp_col2_stacks_in_249_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_249_page12 #jwresp_col1_stacks_in_249_page12,#stacks_in_249_page12 #jwresp_col2_stacks_in_249_page12{width:100%;float:none;display:block}#stacks_in_249_page12 #jwresp_col1_stacks_in_249_page12{margin-bottom:15px}}

#stacks_out_249_page12 {
	margin-left:0;
}

#stacks_in_249_page12 {
	padding:  11px;
}
#stacks_in_251_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_251_page12 .boxgrid .cover,#stacks_in_251_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_251_page12 .cover .imageStyle{z-index:10}    

#stacks_out_251_page12 {
	margin-left:0;
}

#stacks_in_257_page12 {
	font-size: 71%;
}
#stacks_in_85_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_85_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_85_page12 #jwresp_col2_stacks_in_85_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_85_page12 #jwresp_col1_stacks_in_85_page12,#stacks_in_85_page12 #jwresp_col2_stacks_in_85_page12{width:100%;float:none;display:block}#stacks_in_85_page12 #jwresp_col1_stacks_in_85_page12{margin-bottom:15px}}

#stacks_out_85_page12 {
	margin-left:0;
}

#stacks_in_85_page12 {
	padding:  11px;
}
#stacks_in_87_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_87_page12 .boxgrid .cover,#stacks_in_87_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_87_page12 .cover .imageStyle{z-index:10}    

#stacks_out_87_page12 {
	margin-left:0;
}

#stacks_in_195_page12 {
	font-size: 71%;
}
#stacks_in_215_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_215_page12 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_215_page12 #jwresp_col2_stacks_in_215_page12{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_215_page12 #jwresp_col1_stacks_in_215_page12,#stacks_in_215_page12 #jwresp_col2_stacks_in_215_page12{width:100%;float:none;display:block}#stacks_in_215_page12 #jwresp_col1_stacks_in_215_page12{margin-bottom:15px}}

#stacks_out_215_page12 {
	margin-left:0;
}

#stacks_in_215_page12 {
	padding:  11px;
}
#stacks_in_222_page12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_222_page12 .boxgrid .cover,#stacks_in_222_page12 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_222_page12 .cover .imageStyle{z-index:10}    

#stacks_out_222_page12 {
	margin-left:0;
}

#stacks_in_241_page12 {
	font-size: 71%;
}
